Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 664339 - Review Request: zarafa-webaccess-smime - Zarafa Webaccess plugin for S/MIME support
Summary: Review Request: zarafa-webaccess-smime - Zarafa Webaccess plugin for S/MIME s...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-12-20 00:00 UTC by Robert Scheck
Modified: 2018-04-11 11:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-19 10:46:57 UTC


Attachments (Terms of Use)

Description Robert Scheck 2010-12-20 00:00:39 UTC
Spec URL: http://labs.linuxnetz.de/bugzilla/zarafa-webaccess-smime.spec
SRPM URL: http://labs.linuxnetz.de/bugzilla/zarafa-webaccess-smime-0.9-1.src.rpm
Description:
The S/MIME plugin allows users to send and receive signed and encrypted
e-mails over Zarafa Webaccess. For signing and encryption the plugin uses
the Mozilla Firefox certificate system at client/browser side. Receiving
encrypted, verifying signed, sending encrypted and/or signed messages is
supported.

Comment 1 Robert Scheck 2010-12-20 00:02:17 UTC
Upstream told me in an e-mail, that they will include the license headers into
the source code files at the next release. Further I was told in that e-mail,
that the release of this version is 0.9, even if it's mentioned nowhere at the
moment. Are these intentions good enough - especially the first one? So adding
Fedora Legal for now.

Comment 2 Tom "spot" Callaway 2010-12-20 15:15:27 UTC
Assuming that upstream clearly indicated the license in that e-mail, including a copy of the email as a Source# file (and then later as %doc in the package) should be sufficient in the interim.

Comment 3 Miroslav Suchý 2012-12-16 12:53:07 UTC
Ping? Any progress here? Or we can close this review?

Comment 4 Miroslav Suchý 2013-02-19 10:46:57 UTC
Stalled Review. Closing per:
https://fedoraproject.org/wiki/Policy_for_stalled_package_reviews
If you ever want to continue in this review, please reopen or
submit new review.


Note You need to log in before you can comment on or make changes to this bug.